body
{
	background: #E7E2CF; 
	background: #CFC8B6; 
	font-family: verdana, lucida, san-serif;
	padding: 0px;
	margin: 0px;
	margin-top: 5px;
	top: 0px;
}

.logo
{
	margin-left: 5px;
}

#pic
{
	margin-top: 5px;
}


#title
{
	margin-right: 5px;
}

#caption
{
	margin-top: 5px;
	margin-left: 5px;
}

TD
{
	font-size: .75em;
}